Subject: Re: [PATCH net-next-2.6] TCP: de-bloat a bit with factoring NET_INC_STATS_BH out

From: Pavel Emelyanov <[email-masked]>
Date: Thu, 26 Jun 2008 11:52:37 +0400

Pavel Emelyanov wrote:
> There are some places in TCP that select one MIB index to
> bump snmp statistics like this:
> ...

Hello, David!

I suppose, that you're busy now with upcoming 2.6.26 release and
have little time to answer, but can you briefly tell me about your
plans about this patch?

The thing is that I'm now almost finished with the MIB netnsization
patch-set to send for discussion (and, frankly speaking, hopefully
for the inclusion in 2.6.27) and this work (slightly) depends on this
patch. And, since I mention, the MIBs - do I have any chance to
attract your attention to that set? :)

Thanks,
Pavel